Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359783 - Provide RHEV Beta support policy
Summary: Provide RHEV Beta support policy
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: rhev-docs@redhat.com
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 12:45 UTC by Tomas Dosek
Modified: 2016-11-01 13:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-01 13:10:43 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Tomas Dosek 2016-07-25 12:45:32 UTC
Description of problem:

RHEV had always specific Beta support policy. Red Hat Support provided support via severity 3 and 4 cases to non-production usage of Beta.

Upgrade to Ga was not supported.

Unfortunately we miss any formal statement on Portal or docs of this kind whatsoever.

We need official, customer facing doc for RHEV. How it is supported and
what are the expectation:
Upgrade from beta to GA - is it supported?
Can I import storage domain from beta to GA environment
Or nothing can be kept from the beta: no vms, no data domains.
Bug fixes
Severity of cases
https://mojo.redhat.com/docs/DOC-106879#jive_content_id_How_are_the_RHEV_Betas_to_be_supported_by_Red_Hat


Resources to collaborate on this from Support side are me (Tomas Dosek) and the product lead (Marina Kalinin).

Comment 1 Marina 2016-07-29 15:28:33 UTC
Also, upgrade from current version to beta.


Note You need to log in before you can comment on or make changes to this bug.